
.xtl_logo_bg, .xtl_logo_lk a{position:absolute; width: 178px;  height: 98px;}
.xtl_logo_bg{z-index:10; background:url('http://i0.cy.com/xtl/main/20191101/logo_tl.png') no-repeat; cursor:pointer;background-size: 100%;}
.xtl_logo_lk a {z-index:11;}
.xtl_logo_bg{top: 18px;left: 50px;}
html,body,.wrap{height: 100%;}
body::-webkit-scrollbar { width:0px;}
p{text-align: justify;}
/* bg.png */
.wrap *{line-height: 1;-webkit-box-sizing: border-box; box-sizing: border-box;appearance: none;-moz-appearance: none;-webkit-appearance: none;-ms-appearance: none;}
select::-ms-expand { display: none; }
.wrap{position: relative;}
.sp,.sp_2{width: 1500px;height: 1500px;background: url(../img/sp.png) no-repeat;background-size: 1500px 1500px}
.sp_2{background: url(../img/sp_2.png) no-repeat; }
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}  
.clearfix {zoom: 1;display: block;}
.fl{float: left;}
.fr{float: right;}
a{-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
b{font-weight: normal;}
table{border-collapse:collapse;}
table td{border: 1px solid #f1e3ce;}
table thead tr td{background: #f9f7eb;text-align: center;height: 35px;font-size: 22px;color: #9e824c;}
table tbody tr td:nth-of-type(1){color: #9e824c;font-size: 22px;text-align: center;line-height: 25px;}
.flag_{position: relative;top: 231px;opacity: 0;}
.wrap{position: relative; width: 750px; height:auto;margin: auto; box-sizing: border-box; overflow: hidden;padding-bottom: 95px;}
/* 导航 */
.nav_box{position: fixed;left: 20px;top: 215px; display: flex;align-items: center;justify-content: space-between; flex-wrap: wrap; width: 68px; height: 776px; background: url(../img/nav_bg.png)top center no-repeat;background-size: 68px 776px;transform: scale(.95); transition: all .5s;}
.nav_box  a{display: block;width: 100%;height: 78px;}
.nav_box  a.active:nth-of-type(1){background: url(../img/nav_hover_bg.png)0px -0px no-repeat;}
.nav_box  a.active:nth-of-type(2){background: url(../img/nav_hover_bg.png)0px -79px no-repeat;}
.nav_box  a.active:nth-of-type(3){background: url(../img/nav_hover_bg.png)0px -157px no-repeat;}
.nav_box  a.active:nth-of-type(4){background: url(../img/nav_hover_bg.png)0px -236px no-repeat;}
.nav_box  a.active:nth-of-type(5){background: url(../img/nav_hover_bg.png)0px -314px no-repeat;}
.nav_box  a.active:nth-of-type(6){background: url(../img/nav_hover_bg.png)0px -393px no-repeat;}
.nav_box  a.active:nth-of-type(7){background: url(../img/nav_hover_bg.png)0px -470px no-repeat;}
.nav_box  a.active:nth-of-type(8){background: url(../img/nav_hover_bg.png)0px -549px no-repeat;}
.nav_box  a.active:nth-of-type(9){background: url(../img/nav_hover_bg.png)0px -626px no-repeat;}
.nav_box  a.active:nth-of-type(10){background: url(../img/nav_hover_bg.png)0px -705px no-repeat;}
.nav_box  a.active:nth-of-type(11){background: url(../img/nav_hover_bg.png)0px -782px no-repeat;}
/* 返回主页 */
.nav_box  .returnHome{width: 100%; height: 78px; transform: scale(1.3);}
.nav_box  .returnHome a{display: block;margin:10px auto 0; width: 44px;height: 44px; background-position: -436px -525px;}
.nav_box .returnHome a.active{display: block !important;margin:10px auto 0; width: 44px;height: 44px; background: url(../img/sp.png) no-repeat;background-size: 1500px 1500px;background-position: -436px -525px;}
.logo{position: absolute;right: 14px;top: 21px;}
.logo a{display: block; width: 176px;height: 56px;background-position: -371px -630px;}
/* footer */
.footer{z-index: 10; position: fixed;left: 0;bottom: 0;  width: 100%; ;height: 95px;}
.footer a{position: relative;float: left;text-align: center;  line-height: 28px; width: 25%; height: 95px;background-position: -473px -277px;color: #f6f3ee;font-size: 24px;padding-top: 20px;}
.footer a span{display: none;}
.footer a.active span{ z-index: 9;display: block; position: absolute;left: 50%;top: 3px; text-align: center; margin-left: -98px;width: 196px;height: 91px;color: #f6f3ee;font-size: 24px;line-height: 28px;padding-top: 17px; background-position: -274px -278px;}

/* 点睛 */
.c_bg{padding:103px 35px 0 113px;}
.bg1{width: 100%;height: 1763px; background: url(../img/bg1.jpg) top center no-repeat; background-size: 748px 1763px;}
.bg1  h2{ width: 576px;height: 76px;margin-bottom: 18px; background-position: 4px -0;}
.bg1 .hd_time,
.bg1 .hd_referral,
.bg2 .hd_referral,
.bg3 .hd_time,
.bg4 .hd_time,
.bg2 .hd_time{margin-bottom: 17px;}
.bg1 .hd_time h5,
.bg1 .hd_award h5,
.bg1 .hd_referral h5,
.bg2 .hd_referral h5,
.bg2 .hd_award>h5,
.bg2 .hd_time h5,
.bg3 .hd_time h5,
.bg4 .hd_time h5,
.bg4 .hd_referral h5,
.bg4 .hd_award h5,
.bg3 .hd_referral h5{ width: 604px; height: 53px; background-position: -45px -119px;color: #a27a3b;font-size: 26px;line-height: 60px; font-weight: bold;padding-left: 33px;margin-bottom: 5px;}
.bg1 .hd_time p,
.bg1 .hd_award>.rule,
.bg1 .hd_referral p,
.bg2 .hd_referral p,
.bg2 .hd_time>p,
.bg3 .hd_time> p,
.bg4 .hd_time> p,
.bg4 .hd_referral> p,
.bg3 .hd_referral >p{color: #9e824c;font-size: 21px;text-indent: 2em;line-height: 30px; ;    padding-left: 33px;}
.bg2 .hd_referral>p b,
.bg3 .hd_referral>p b,
.bg4 .hd_referral>p b{letter-spacing: 0.9px;color: #9e824c;font-size: 21px;font-weight: normal;}
.bg1 .hd_award{position: relative;}
.bg1 .hd_award p{margin-bottom: 10px;}
.bg1 .hd_referral p span,
.bg1 .hd_award p span,
.bg3 .hd_referral p span,
.bg4 .hd_referral p span,
.bg2 .hd_referral p span{font-size: 22px;color: #c14033;}
.bg1 .weapon_box{display: flex;align-items: center;justify-content: center; width: 380px;height: 280px;background: url(../img/big_aw.png)top center no-repeat; background-size: 380px 280px; margin:10px auto -40px;}
.bg1 .weapon_box2{position: relative;    margin-left: 32px;}
.bg1 .weapon_box img{transform: translate(-45px,0px);}
.bg1 .weapon_box2 .award_name{ position: absolute;left: 428px;top: 32px; width: 44px; height: 158px; background-position: -14px -274px; padding: 16px 8px 0;color: #9e824c;font-size: 22px;text-align: center;}
.bg1 .weapon_box2 .award_name em{display: block;transform: rotate(90deg);margin:-6px 14px 0px 14px; color: #9e824c;font-size: 22px;}
.bg1 .hd_award_list{margin:0 0 25px 25px;}
.bg1 .hd_award_list li{float: left; margin-right: 28px;}
.bg1 .hd_award_list li:nth-of-type(4){margin-right: 0px;}
.bg1 .hd_award_list .award_bg{width: 117px; height: 117px; background-position: -150px -265px; text-align: center; padding-top: 25px;}
.bg1 .hd_award_list p,
.bg1 .award_table {margin:-16px 0 16px;background: #fcfbf8;}
.bg1 .award_table{margin-left: 32px;}
.bg1 .hd_award_list p{border: 2px solid #f2e3d2;border-radius: 14px;height: 28px;line-height: 25px;text-align: center;color: #9e824c;font-size: 20px;}
.bg1 .award_table p{color: #9e824c;font-size: 22px;margin:0 0 13px 25px;}
.bg1 .award_table table{z-index: 1; position: relative; border-collapse: collapse;color: #9e824c;width: 568px;background: #ffffff;}
.bg1 .award_table td{height: 33px; border: 1px solid #f1e3ce;text-align: center;font-size: 22px; color: #a48a58;}
.bg1 .award_table thead td{background: #f9f7eb;font-weight: bold;}
.bg1 .award_table .sign{color: #c14033; }

.off{position: absolute;top: -47px;right: -15px; width: 40px;height: 40px;background-position: -321px -525px;}
.pop{display: none;}
.pop2{width: 437px;height: 193px;background: url(../img/pop2.png)center no-repeat;background-size:437px 193px;}

/* 游历 start */
.bg2{display: none; width: 100%;height: 1667px;background: url(../img/bg3.jpg)top center no-repeat;background-size: 748px 1667px;}
.bg2 h2{ width: 576px;height: 76px;margin-bottom: 18px; background-position: -2px -13px;}
.bg2 .weapon_box{position: relative;width: 387px;height: 288px; background: url(../img/max_dj12.png)center center no-repeat;background-size: 387px 288px;margin:20px auto;}
.bg2 .CanHai_gift strong{display: block; width: 309px; height: 23px; margin:20px auto 15px ; background-position: -3px -97px;}
.bg2 .DongYou_gift strong{display: block; width: 309px; height: 23px; margin:20px auto 15px ; background-position: -3px -141px;}
.bg2 .CanHai_gift>p,
.bg2 .DongYou_gift>p{text-indent: 0em; text-align: center; margin-bottom: 20px;}
.bg2 .hd_award ul{display: flex;justify-content: space-between; width: 570px;margin-left: 30px;}
.bg2 .hd_award ul.text_i li p{text-indent: 0em;padding-left: 0px;}
.bg2  .award_bg { width: 117px; height: 117px; background-position: -150px -265px; text-align: center; padding-top: 25px;}
.bg2 .CanHai_gift {margin-bottom: 44px;}
.bg2 .CanHai_gift ul p,
.bg2 .DongYou_gift ul p{ background: #fcfbf8;border: 2px solid #f2e3d2;border-radius: 14px; height: 28px;line-height: 25px;  text-align: center;color: #9e824c;font-size: 20px;margin-top: -20px; text-indent: 0em;}
/* 游历 end */

/* 新生 start */
.bg3{width: 100%;height: 2104px;background: url(../img/bg4.jpg)top center no-repeat; background-size: 748px 2104px;}
.bg3 h2{ width: 626px; height: 76px; background-position: -623px -0;margin:0 auto 18px;}
.bg3 .hd_referral>p b{letter-spacing: .6px;}
.bg3 .JiaNian_box{margin: 50px 0 88px;}
.bg3 .JiaNian_box .p_box{position: relative; display: flex;align-items: center;justify-content: center; width: 391px;height: 355px;background: url(../img/p_bg1.png)center center no-repeat; background-size: 391px 355px; margin: auto;}
.bg3 .JiaNian_box .dj_name{position: absolute;left: -43px;top: -11px;  width: 40px; height: 229px; background-position: -230px -185px;}
.JiaNian_price{width:340px;height:199px;background: url(../img/price_bg.png)center center no-repeat; background-size: 340px 199px; margin: 43px auto 0;padding:5px 0 5px 48px   ;}
.JiaNian_price li{display: flex;align-items: center; height: 50%;}
.JiaNian_price li p{color: #9e824c;font-size: 22px;margin-left: 20px;line-height: 35px;}
.JiaNian_price li b{ color: #e45345;font-size: 24px;}
.JiaNian_price li.last .discount{display: inline-block; width: 62px; height: 29px; background-position: -76px -185px;font-size: 22px;color: #fff;text-align: center; line-height: 29px;}
.bg3 .XiJun_box .dj_name{background-position: -159px -185px;}
/* 新生 end */

/* 锦绣 start */
.bg4 {width: 100%;height: 4152px;background: url(../img/bg5.jpg)top center no-repeat; background-size:748px 4152px ;}
.bg4 .hd_one{margin-bottom: 45px;}
.bg4 h2{ width: 574px; height: 76px; background-position: -610px -95px;margin:0 auto 41px;}
.bg4 .hd_one h6{color: #bd8834;font-size: 26px;width: 584px;border-bottom: 2px solid rgba(229,209,177,.6);padding-bottom: 7px;margin-bottom: 16px;font-weight: bold;margin-left: 17px;}
.bg4 .hd_referral .get_dj{width: 390px;height: 270px;background: url(../img/max_dj4.png)center center no-repeat;background-size: 390px 270px; margin:10px auto ;}
.bg4 .hd_award table{width: 568px;margin:0  0 15px 33px ; border-collapse: collapse;}
.bg4 .hd_award table td{border: 1px solid #f1e3ce;}
.bg4 .hd_award thead td{background: #f9f7eb;}
.bg4 .hd_award thead td,.bg4 .hd_award tbody td{height: 35px;color: #9e824c;font-size: 22px;text-align: center;}
.bg4 .hd_award tbody td{line-height: 30px;}
.bg4  .hd_one .award_list_box{display: flex;justify-content: space-between; flex-wrap: wrap; padding: 12px 9px 5px;width: 455px;margin: auto;}
.bg4  .hd_one .award_list_box::after{display: block;content: "";width: 117px;height: 117px; visibility: hidden;}
.bg4  .hd_one .award_list_box li{margin-bottom: 10px;}
.bg4  .hd_one .award_bg {width: 117px;height: 117px;background-position: -150px -265px;text-align: center;padding-top: 25px;    margin: auto;}
.bg4  .award_list_box p{background: #fcfbf8;border: 2px solid #f2e3d2;border-radius: 14px;height: 28px;line-height: 25px;text-align: center;color: #9e824c;font-size: 20px;margin-top: -20px;text-indent: 0em;}
.bg4 .hd_one .hd_award >p{color: #9e824c;font-size: 22px;line-height: 30px;text-indent: 2em;padding-left: 30px;}
.bg4 .hd_one .hd_award span{color: #c14033;font-size: 22px;}
.bg4 .hd_tow .get_dj{width: 407px;height: 257px;background: url(../img/max_dj5.png)center center no-repeat;background-size: 407px 257px;}
.bg4 .hd_tow .award_1 strong{display: block;width: 469px; height: 23px;background-position: -325px -191px; margin: 20px auto 16px;}
.bg4 .hd_tow .award_1{margin-bottom: 50px;}
.bg4 .hd_tow .award_1 ul {display: flex;justify-content: space-between;flex-wrap: wrap;margin:0 0 0 10px;width: 103%;}
.bg4 .hd_tow .award_1 ul::after{display: block;content: "";width: 117px;height: 117px;visibility: hidden;}
.bg4 .hd_tow .award_1 li{margin-bottom: 10px;}
.bg4 .hd_tow .award_bg{width: 117px;height: 117px;background-position: -150px -265px;text-align: center;padding-top: 25px;margin: auto;}
.bg4 .hd_tow .award_1 p{background: #fcfbf8;border: 2px solid #f2e3d2;border-radius: 14px;height: 28px;line-height: 25px;text-align: center;color: #9e824c;font-size: 20px;margin-top: -20px;    padding: 0 10px;}
.bg4 .hd_tow .award_2 strong{display: block;width: 542px; height: 23px;background-position: -312px -233px; margin: 20px auto 16px;}

/* 锦绣 end */

/* 齐聚 start */
.bg5 {width: 100%;height: 4152px;background: url(../img/bg5.jpg)top center no-repeat; background-size:748px 4152px ;}
.bg5.c_bg{padding-top: 110px;}
.bg5 h2{ width: 565px; height: 76px;background-position: -875px -185px;margin:0 auto 35px;}
.bg5 .hd_referral p{text-indent: 2em;}
.bg5 .hd_one .get_dj{width: 374px;height: 336px;background: url(../img/max_dj6.png)center center no-repeat; background-size: 374px 336px;margin: auto;}
.bg5 .hd_award{margin-top: 20px;}
.bg5 .hd_award >.award_text{color: #9e824c;font-size: 22px;text-indent: 1em; margin-bottom: 17px;}
.bg5 .hd_award table{width: 610px;margin:0 auto 20px; border-collapse: collapse; transform: translateX(13px);}
.bg5 .hd_award table td{border: 1px solid #f1e3ce;}
.bg5 .hd_award thead td{height: 33px;color: #9e824c;font-size: 22px;text-align: center;}
.bg5 .hd_award tbody td{color: #9e824c;font-size: 22px;text-align: center;}
.bg5 .hd_award tbody td:nth-of-type(1){padding: 0 3px;}
.bg5 .hd_award ul{transform: translateX(0px);padding:16px 0 16px 28px; width: 438px;}
.bg5 .hd_award ul.after::after{display: block;content: "";width: 117px;height: 117px;visibility: hidden;}
.bg5 .hd_tow{padding-top: 30px;}
.bg5 .hd_referral .get_dj{width: 374px;height: 336px;background: url(../img/max_dj6.png)center center no-repeat;background-size: 374px 336px;margin:-10px auto 0;}
.bg5 .hd_referral .get_dj2{width: 100%;height: 288px;background: url(../img/max_dj7.png)130px center no-repeat;background-size: 374px 288px;margin-top: 10px;}
.bg5 .hd_tow .hd_award{margin-top: -10px;}
.bg5 .hd_award ul{display: flex;justify-content: space-between;margin-left:13px; padding: 16px 0 0;}
.bg5 .corres_award table{border-collapse: collapse;width: 564px;margin:20px auto 0;}
.bg5 .corres_award thead td{color: #9e824c;font-size: 22px;text-align: center;border: 1px solid #f1e3ce;background: #f9f7eb;height: 33px;}
.bg5 .corres_award tbody td{color: #9e824c;font-size: 22px;text-align: center;border: 1px solid #f1e3ce;line-height: 27px;}
.bg5 .corres_award tbody td:nth-of-type(2){padding: 5px 0;}
.bg5 .corres_award tbody td{background: #fff;}
.bg5 .corres_award tbody .red{color: #c14033;}
/* 齐聚 end */
/* 放飞 start*/
.bg6{width: 100%;height: 5236px;background: url(../img/bg6.jpg)top center no-repeat; background-size: 748px 5236px;}
.bg6 h2{ width: 558px;height: 76px;background-position: -295px -275px;margin:0 auto 40px;}
.bg6 .hd_one{margin-bottom: 30px;}
.bg6 .hd_referral .WangJia_get h6{margin-top: 14px;}
.bg6 .hd_referral .WangJia_get_count{margin: 15px 0 30px;}
.bg6  .WangJia_get_count table{width: 570px;margin:10px auto 0;}
.bg6  .WangJia_get_count tbody td{color: #9e824c;font-size: 22px;text-align: center;padding: 5px 0;}
.bg6 .hd_award table{width: 607px;transform: translateX(13px); margin-bottom: 30px;}
.bg6 .hd_award table:nth-child(-n+3){margin-bottom: 10px;}
.bg6 .hd_award .FangDeng_award1{margin-bottom: 20px;}
/* 放飞 end*/

/* 签文 start */
.bg7{width: 100%;height: 3753px;background: url(../img/bg7_1.jpg)top center no-repeat; background-size: 748px 3753px;}
.bg7.c_bg{padding-top: 215px;}
.bg7 h2{ width: 565px; height: 76px;background-position: -296px -376px; margin-bottom: 18px;}
.bg7 .hd_referral h6{margin-top: 15px;}
.bg7 .weapon_box{width: 100%;height: 288px; background: url(../img/max_dj9.png)119px center no-repeat; background-size: 363px 288px;margin:0px auto -20px;}
.bg7 .hd_referral{margin-bottom: 30px;}
.bg7 .hd_award .get_yb_count  td{height: 40px;text-align: center;font-size: 22px;    color: #9e824c;}
.bg7 .hd_award .get_yb_count tbody td{height: 40px;text-align: center;font-size: 22px;  background: #fff;  color: #9e824c;}
/* 签文 end */

/* 祈福 start */
.bg8{width: 100%;height: 3292px;background: url(../img/bg8.jpg)top center no-repeat; background-size: 748px 3292px;padding: 103px 22px 0 113px;}
.bg8 h2{  width: 565px; height: 76px;background-position: -906px -378px;margin:0 auto 30px;}
.bg8 .table1 td:nth-of-type(1){border-left: none;}
/* 祈福 end */

  /* 庆典 start */
  .bg9{width: 100%;height: 2984px;background: url(../img/bg9.jpg)top center no-repeat; background-size: 748px 2984px;}
  .bg9.c_bg{ padding-top: 222px;}
  .bg9 .weapon_box {position: relative;width: 374px;height: 298px;background: url(../img/max_dj3.png)center center no-repeat;background-size: 374px 298px;margin: 20px auto;}
  .bg9 .hd_award strong.t1{display: block; width: 319px; height: 27px;background-position: -591px -488px; margin:30px auto 17px;}
  .bg9 .hd_award strong.t2{display: block; width: 363px; height: 25px;background-position: -925px -490px; margin:30px auto 17px;}
  .bg9 .hd_referral .comm_hd_introduce_text2{color: #a37b3c;}
  .bg9 .hd_referral .weapon_box2{width: 100%;height: 288px; background: url(../img/max_dj10.png)63px center no-repeat; }
  .bg9 .comm_hd_introduce_text{padding-left: 33px;}
    /* 庆典 end */

    /* 豪情start */
    .bg10{width: 100%;height: 2984px;background: url(../img/bg10.jpg)top center no-repeat; background-size: 748px 2984px;}
    .bg10.c_bg {padding:210px 35px 0 112px;}
    .bg10 .hd_referral .weapon_box{width: 607px;height: 505px;background: url(../img/max_dj11.png)30px center no-repeat; background-size: 607px 505px; margin-bottom: 10px;}
    .bg10  .hd_award table{width: 611px;transform: translateX(13px);}
    .bg10  .hd_award table thead td{height: 60px;}
    .bg10  .hd_award .and{color: #9e824c;font-size: 22px;margin: 0 10px;}
    .bg10  .hd_award .mb li{margin-bottom: 34px;}
    .bg10  .hd_award .mt2 li{margin:0 7px 34px;}
    .bg10 .hd_award tbody tr td:nth-of-type(1) {width: 106px;}
    /* 豪情end */
    

/* 道具公共样式 */
 .comm_ul{display: flex;justify-content: space-between;flex-wrap: wrap;width: 109%;transform: translateX(-20px);}
 .comm_ul.after::after{display: block; content: "";width: 117px;height: 117px; visibility: hidden;}
 .comm_ul li{margin-bottom: 10px;}
 .comm_ul_3 li{width: 145px;}
 .comm_ul .award_bg{width: 117px;height: 117px;background-position: -150px -265px;text-align: center;padding-top: 25px;margin: auto;}
 .comm_ul p{background: #fcfbf8;border: 2px solid #f2e3d2;border-radius: 14px;height: 28px;line-height: 25px;text-align: center;color: #9e824c;font-size: 20px;margin-top: -20px;    padding: 0 10px; text-indent: 0em;}
 /* 活动一标题 */
 .comm_hd1_t{color: #986e2a;font-size: 26px;width: 584px;border-bottom: 2px solid rgba(229,209,177,.6);padding-bottom: 7px;margin-bottom: 16px;font-weight: bold;margin-left: 17px;}
/* 活动时间 */
.comm_hd_time{margin-bottom: 17px;}
.comm_hd_time h5{ width: 604px;height: 53px;background-position: -45px -119px;color: #a27a3b;font-size: 26px;line-height: 60px;font-weight: bold;padding-left: 33px;margin-bottom: 5px;}
.comm_hd_time p{color: #9e824c;font-size: 22px;text-indent: 2em;line-height: 30px;}
/* 活动介绍文案 */
.comm_hd_introduce_t{width: 604px;height: 53px;background-position: -45px -119px;color: #a27a3b;font-size: 26px;line-height: 60px;font-weight: bold;padding-left: 33px;margin-bottom: 5px;}
.comm_hd_introduce_t2{ width: 660px;  height: 50px;background-position: -879px -280px;color: #a27a3b;font-size: 26px;line-height: 60px;font-weight: bold;padding-left: 33px;margin-bottom: 5px;}
.comm_hd_introduce_text{color: #9e824c;font-size: 22px;text-indent: 2em;line-height: 30px;padding-left: 31px;}
.comm_hd_introduce_text span{font-size: 22px;color: #c14033;}
.comm_hd_introduce_text b{letter-spacing: .5px;font-size: 22px;}

/* 标题样式二 */
.comm_hd_introduce_text2{color: #c14033;font-size: 22px;text-indent: 2em;margin-bottom:10px ;font-weight: bold;}


.hd_a1 li{width: 145px !important;}
.hd_a1 p{padding:0 16px !important;height: auto !important; }